Extensions

Get an extension

Returns one extension by its id or name. Its versions are `GET /v1/extensions/{id}/versions`.

GET
/v1/extensions/{id}

Returns one extension by its id or name. Its versions are GET /v1/extensions/{id}/versions.

x-api-key<token>

In: header

Path Parameters

id*string

The extension's id (ext_…) or its name.

Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/extensions/string"
{  "id": "string",  "name": "string",  "displayName": "string",  "description": "string",  "runtime": "hosted",  "latestVersion": {    "id": "string",    "version": "string"  },  "createdAt": "string",  "updatedAt": "string"}

Related documentation